#display {
	position: relative; 
	height: 400px;
	width: 640px;
}
#home {
	height: 400px;
	width: 640px;
	overflow: hidden;
}
.headerslide {
	text-indent: -9999px;
	line-height: 0px;
	height: 0px;
	font-size: 0px;
	margin: 0px;	
}

#display-control {
	float:left;
	margin: 0px;
	font-size: 6px;
	height: 14px;
}

#display-control li {
	display: inline;
}

#display-control a {
	display: block;
	float: left;
	width: 25px;
	height: 3px;
	text-decoration: none;
	background-color: #830022;
	outline: none;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0;
}
#display-control li.ui-tabs-selected a {
	background-color: #3b3b3b;
}
.ui-tabs .ui-tabs-hide {
	display: none !important;
}
